# Some components are fetched from the web at build time, so a given revision of
# driving won't always produce an identical build product.

driving_repo_revision: 1fcbed33fdeb6b3167d493d9ee12e3651a38abac
driving_local_changes: False
compute_version: OL.1
role: ai
asset_source_checksum: e4fc1398
source_checksum: fdf19629
file_created_at: 2020-07-15T18:57:22Z
